---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.9-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.18.9-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T16:02:51.591843'
uploaded: '2024-09-06T18:20:03.055275'
signed: '2024-09-07T00:21:25.995236'
released: '2024-09-07T03:07:31.296086'
artifacts:
metadata_updated: '2024-09-07T03:07:31.296591'
